.footer {
    font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Dejavu Sans", "Helvetica Neue", Arial, sans-serif;
    font-size: 12.5px;
    line-height: 1.56;
    color: #404040;
    word-spacing: -1px;
    background-color: transparent;
    padding: 19px 24px;
    clear: both;
    text-align: center;

}